src:pytorch-audio

Date: 2022-09-26 05:00:03

Debian unstable (main only)

packagesummary
python3-torchaudio (= 0.7.2-1+b2)unsatisfied dependency on python3 (< 3.10)

Build-dependencies unstable (main only)

packagesummary
pytorch-audio (= 0.7.2-1)unsatisfied dependency on libtorch-dev (>= 1.6.0)

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
pytorch-audio (= 0.7.2-1)unsatisfied dependency on python3-astunparse
pytorch-audio (= 0.7.2-1)unsatisfied dependency on libtorch-dev (>= 1.6.0)